@media (max-width: 991px) {
    .hero-title {
        font-size: 2.5rem;
    }

    .image-container {
        height: 500px;
        margin-top: 50px;
    }

    .img-main {
        width: 200px;
        height: 300px;
    }

    .img-secondary {
        width: 180px;
        height: 280px;
        left: 120px;
    }

    .d_class_none {
        display: none;
    }

    .banner-content {
        text-align: center;
    }

    .m_size_class {
        text-align: center;
    }

    .banner-content ul {
        justify-content: center;
    }

    .btn-call {
        margin: auto !important;
    }

    .page-headings h2 {
        font-size: 23px;
    }

    .page-headings span {
        font-size: 14px;
    }

    .banner h1 {
        font-size: 25px;
    }

    .box_ab {
        width: 47%;
        margin-bottom: 30px;
    }

    .restoration-banner .page-headings {
        text-align: center !important;
    }

    .footer_logo {
        text-align: center;
    }
}

@media (max-width: 768px) {
    .hero-subtitle {
        font-size: 15px;
    }

    .hero-title {
        font-size: 30px;
    }

    .contact_us .btn-submit-contact {
        padding: 10px;
        width: 100%;
    }

    .contact-info-bg {
        clip-path: none;
        text-align: center;
        margin-bottom: 0;
    }

    .banner-content {
        text-align: center;
    }

    .social-links-bg {
        margin-left: 0;
        justify-content: center;
    }

    .d_class_none {
        display: none;
    }
}

@media (max-width: 1200px) {
    ul.navbar-nav.ms-auto.align-items-center {
        font-size: 14px;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 0px;
    }
}

@media (max-width: 767px) {
    .restoration-banner {
        text-align: center;

    }
}